Loading...
Searching...
No Matches
OBaseProperty.h File Reference
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/Base.h>`
`#include <Alembic/Abc/Argument.h>`
`#include <Alembic/Abc/OObject.h>`
`#include <Alembic/Abc/OArchive.h>`
Include dependency graph for OBaseProperty.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Abc::ALEMBIC_VERSION_NS::OBasePropertyT< PROP_PTR >

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS

## Typedefs

typedef OBasePropertyT< AbcA::BasePropertyWriterPtr > | Alembic::Abc::ALEMBIC_VERSION_NS::OBaseProperty